<?php
/**
EDITOR
 */
add_action('enqueue_block_editor_assets', 'dragblock_plugin_sidebar_style_presets_assets');
function dragblock_plugin_sidebar_style_presets_assets()
{
	$panel = 'plugin-sidebar-style-presets';
	dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/plugin-sidebar-style-presets/client/index.js");
	dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/plugin-sidebar-style-presets/client/index.css");
}